ALTER TABLE IES.T_F042_TREKMP drop column IDEMKP;
ALTER TABLE IES.T_F042_TREKMP add IDEKMP varchar(8);

insert into ies.T_NSI_UPDATE(DictionaryName, ProcedureName, NsiUpdateID)
select 'F032', 'sp_F032TRMOLoad', newid()
where not exists (select 1 from ies.T_NSI_UPDATE where DictionaryName = 'F032');

insert into ies.T_NSI_UPDATE(DictionaryName, ProcedureName, NsiUpdateID)
select 'F042', 'sp_F042TREKMPLoad', newid()
where not exists (select 1 from ies.T_NSI_UPDATE where DictionaryName = 'F042');